# CompanyInfo Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/companyinfo/

Schema for the `CompanyInfo` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for company info
- **`name`** _(string)_
  The name of the company
- **`legal_name`** _(string)_
  The legal name of the company
- **`emails`** _(array<object>)_
  - **`email`** _(string)_
    The company's email
  - **`type`** _(string)_
    The company's email type
- **`tax_number`** _(string)_
  The tax number of the company
- **`fiscal_year_end_month`** _(string)_
  The fiscal year end month
- **`fiscal_year_end_day`** _(string)_
  The fiscal year end day
- **`currency`** _(string)_
  The currency of the company
- **`urls`** _(array<string>)_
  The urls of the company
- **`addresses`** _(array<object>)_
  The addresses of the company
  - **`street_1`** _(string)_
    The street 1 address of the company
  - **`street_2`** _(string)_
    The street 2 address of the company
  - **`city`** _(string)_
    The city of the company
  - **`state`** _(string)_
    The state of the company
  - **`country`** _(string)_
    The country of the company
  - **`postal_code`** _(string)_
    The postal code of the company
  - **`type`** _(string)_
    The type of the address
- **`phones`** _(array<object>)_
  The phone numbers of the company
  - **`number`** _(string)_
    The phone number of the company
  - **`extension`** _(string)_
    The extension of the phone number
  - **`type`** _(string)_
    The type of the phone number
- **`created_at`** _(string)_
  This represents the date when the company info was created
- **`updated_at`** _(string)_
  This represents the date when the company info was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/company_info](/docs/api-reference/unified-accounting-api/companyinfo/list) — List Company info
- [GET /unified/accounting/company_info/{id}](/docs/api-reference/unified-accounting-api/companyinfo/get) — Get Company info
